@media (min-width:992px) and (max-width:1200px){}
@media (min-width:992px){}
@media (min-width:768px) and (max-width:991px){}
@media (max-width:1160px){.cd-overlay{z-index:14;}
}
@media (max-width:991px){.logolar_owl{width:100% !important;padding:0 28px;box-sizing:border-box;}
}
@media (max-width:767px){.rsNav.rsThumbs.rsThumbsHor{display:none;}
#icerik section{width:100%;}
.kurumsal_gorsel{width:100%;}
#markalar{height:110px;}
.kayilet{float:left;display:block;width:100%;background:url("../../images/ilet.jpg");background-position:50% 50%;height:220px;opacity:0.;}
.ortala{width:90%;}
#logo{position:relative;z-index:55;}
#sosyal_div{display:none;}
#ust_banner #menu{width:30%;float:right;margin-left:0px;margin-top:-48px;clear:both;}
#slider_alt{}
.anaHaber{width:90%;margin-left:5%;}
#newslist ul li{}
.as_kurumsal{width:90%;margin-left:5%;margin-top:17px;}
.as_kurumsal h1{width:100%;}
.logolar_owl{width:100% !important;padding:0 28px;box-sizing:border-box;}
#alt_div{}
#footer{width:100%;float:left;height:20px;background:red;display:none;}
.altmenuli{display:none;}
#nt{display:none;}
#footer #copy{width:100%;text-align:center;color:#fff;position:absolute;bottom:0;float:left;}
.footer_ul li{width:100%;margin-bottom:24px;text-align:center;}
.footer_ul li a img{float:none;margin:0 auto;margin-top:40px;display:none;}
.menuclass_15{display:none !important;}
.sf_mobil_goster{display:block;}
.icerik_ic{width:90%;margin-top: 80px;}
.solmenu{display:none;}
.solvar_baslik{width:100%;}
.icerik_genel{width:100%;}
#ust_menu{min-width:auto;display:none;}
#ust_menu .ust_iletisim{display:none;}
.sosyalDiv{display:none;}
.rsMinW .rsBullets{width:auto;margin-left:0px;}
.infoBlockLeftBlack{display:none !important;}
.menu_anasayfa{display:none;}
.solvar_icerik{width:100%}
.solmenu_select{width:100%;margin-top:15px;height:35px;border:1px solid #CCC;}
.urundetay_resimkap{width:100%;}
.urundetay_div{width:100%;}
.icerik_resim{padding:0px;}
.hizmetResimAna{max-width:100%;margin-bottom:10px;}
.hizmet_baslik{float:left;width:100%;margin-bottom:5px;}
.haberResimAna{max-width:100%;margin-bottom:10px;}
.haber_baslik{float:left;width:100%;margin-bottom:5px;}
#popup{width:100% !important;height:auto !important;padding-bottom:5px;}
.kuryazi{width:100%;}
.kaydir{height:90px !important;}
.rsNavItem.rsThumb.rsNavSelected{}
.footer_logo a img{display:;}
.gmnoprint{}
#site_kalip{margin:0 auto -90px !important;}
.kaydir{height:0px !important;}
.tal{float:left;}
.as_kurumsal p{}
.alt_baslik{}
#bize-ulasin .alt_baslik{text-align:center;margin-top:-4px;margin-left:12px;}
.alt_baslik:before{left:38%;width:23%;}
a.altmenua table{}
.alt_baslik.iletis{display:block;float:left;margin-left:50px;text-transform:uppercase;}
.et_pb_fullwidth_portfolio .et_pb_portfolio_image .meta{}
#icerik section h1{margin-bottom:-27px;}
#h-carousel img{}
#ust_banner{position:fixed;transition:0.8s;}
div#ust_banner.active{top:0;transition:0.8s;}
.footer_gorunum1{float:left;}
.copy{display:block;}
.copy{color:#fff;text-align:center;width:100%;float:left;margin-top:-24px;font-size:11px;font-family:'Raleway', sans-serif;}
#menu{display:none;}
#cssmenu{display:block !important;}
#h-carouselx{display:block !important;margin-top:-40px;}
#h-carousel{display:none !important;}
#as_harita{display:none !important;}
#markalar .owl-buttons{display:none;}
#urunler{margin-top:55px;}
#urunler .owl-buttons{display:none!important;}
#markalar_dis{height:240px;position:relative;z-index:55;}.as_urunler{float:left;width:100%;position:relative;}
section#kurumsal{height:100%;}
section#bize-ulasin{height:auto;}
section#iletisim{background:#171717;padding:34px 0px 0px!important;}
.et_pb_portfolio_image.landscape{width:100%;}
.item{width:50%!important;}
}.video_detay iframe {
    max-width: 100%!important;
}
@media (max-width:480px){}
@media (max-width:320px){}

